<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品追加</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link rel="stylesheet" href="../css/formstyle.css">
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-4">
				<h1>商品の新規作成</h1>
				<form>
					<p class="label">商品名</p>
					<input class="inp" type="text" name="name">
					<p class="label">商品詳細</p>
					<textarea class="inp" name="detail" rows="4"></textarea>
					<p class="label">価格</p>
					<input class="inp" type="text" name="price">
					<p class="label">画像ファイル</p>
					<input class="inp" type="text" name="file_name">
					<p class="label">ブランド</p>
					<input class="inp" type="text" name="brand">
					<p class="label">カテゴリー</p>
					<input class="inp" type="text" name="category">
					<p class="label">サイズ</p>
					<input class="inp" type="text" name="size">
					<p class="label">色</p>
					<input class="inp" type="text" name="color">
					<p class="label">在庫数</p>
					<input class="inp" type="text" name="stock">
					<input class="subm" type="submit" value="作成">
				</form>
			</div>
		</div>
	</div>
</body>
</html>